'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _taggedTemplateLiteral2 = require('babel-runtime/helpers/taggedTemplateLiteral');

var _taggedTemplateLiteral3 = _interopRequireDefault(_taggedTemplateLiteral2);

var _templateObject = (0, _taggedTemplateLiteral3.default)(['\n  @import url(\'https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i\');\n'], ['\n  @import url(\'https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i\');\n']);

var _styledComponents = require('styled-components');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

// eslint-disable-next-line no-unused-expressions
(0, _styledComponents.injectGlobal)(_templateObject);

var font = {
  fontFamily: "'Noto Sans', sans-serif",
  color: '#343434',
  regular: {
    fontSize: 16,
    lineHeight: 24
  },
  subheading: {
    size: '16px',
    lineHeight: '24px',
    colour: '#343434'
  },
  title: {
    size: '36px',
    lineHeight: '42px'
  }
};

exports.default = font;