import React from 'react';
import * as reset from '../reset';

export const ListComponent = reset.ol`
  margin: 0;
  list-style-type: ${props => props.ordered ? 'decimal' : 'disc'}
`;

const List = props => React.createElement(ListComponent, props);

List.propTypes = process.env.NODE_ENV !== "production" ? {} : {};

List.defaultProps = {};

export default List;