import { injectGlobal } from 'styled-components';

// eslint-disable-next-line no-unused-expressions
injectGlobal`
  @import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');
`;

const font = {
  fontFamily: "'Noto Sans', sans-serif",
  color: '#343434',
  regular: {
    fontSize: 16,
    lineHeight: 24
  },
  subheading: {
    size: '16px',
    lineHeight: '24px',
    colour: '#343434'
  },
  title: {
    size: '36px',
    lineHeight: '42px'
  }
};

export default font;