export default (({ colors }) => ({
  checked: {
    default: {
      border: {
        color: colors.brand100
      },
      background: {
        color: colors.brand100
      },
      text: {
        color: colors.grey300
      }
    },
    hover: {
      border: {
        color: colors.brand200
      },
      background: {
        color: colors.brand200
      },
      text: {
        color: colors.grey300
      }
    },
    focus: {
      border: {
        color: colors.brand300
      },
      background: {
        color: colors.brand300
      },
      text: {
        color: colors.grey300
      }
    },
    disabled: {
      border: {
        color: colors.grey100
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    },
    error: {
      border: {
        color: colors.red100
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    }
  },
  unchecked: {
    default: {
      border: {
        color: colors.grey200
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    },
    hover: {
      border: {
        color: colors.grey400
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    },
    focus: {
      border: {
        color: colors.brand100
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    },
    disabled: {
      border: {
        color: colors.grey100
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    },
    error: {
      border: {
        color: colors.red100
      },
      background: {
        color: colors.white
      },
      text: {
        color: colors.grey300
      }
    }
  }
}));