import _extends from 'babel-runtime/helpers/extends';
import button from './button';
import layout from './layout';
import logo from './logo';
import text from './text';
import checkbox from './checkbox';

export default function theme(p) {
  return _extends({}, p, {
    button: button(p),
    layout: layout(p),
    logo: logo(p),
    text: text(p),
    checkbox: checkbox(p)
  });
}