export default function layout({ spacing, colors }) {
  return {
    twoColumns: {
      navigation: {
        paddingLeft: spacing.paddingHorizontal,
        paddingRight: spacing.paddingHorizontal,
        width: 320,
        backgroundColor: colors.grey100,
        borderRightWidth: 1,
        borderRightColor: colors.grey200
      },
      content: {
        paddingTop: 30,
        paddingBottom: 48,
        paddingLeft: 60,
        paddingRight: 60,
        minWidth: 320,
        maxWidth: 700
      }
    },
    actions: {
      spacing: 8
    }
    // padding: {
    //   button: {
    //     topAndBottom: 15,
    //     leftAndRight: 24,
    //   },
    //   input: {
    //     topAndBottom: 15,
    //     leftAndRight: 18,
    //   },
    // },
    // margin: {
    //   button: {
    //     topAndBottom: 18,
    //   },
    //   link: {
    //     top: 12,
    //     bottom: 18,
    //   },
    // },
  };
}