'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.NavChildItem = exports.NavItem = exports.DefaultContainer = undefined;

var _taggedTemplateLiteral2 = require('babel-runtime/helpers/taggedTemplateLiteral');

var _taggedTemplateLiteral3 = _interopRequireDefault(_taggedTemplateLiteral2);

var _templateObject = (0, _taggedTemplateLiteral3.default)(['\n  display: flex;\n  flex-direction: row;\n  align-items: stretch;\n'], ['\n  display: flex;\n  flex-direction: row;\n  align-items: stretch;\n']),
    _templateObject2 = (0, _taggedTemplateLiteral3.default)(['\n  font-family: ', ';\n  background: none;\n  border: none;\n  outline: none;\n  border-bottom: 1px solid ', ';\n  padding-left: 0;\n  padding-right: 0;\n  padding-bottom: 6px;\n  margin-top: 24px;\n  margin-bottom: 2px;\n  font-size: 16px;\n  cursor: pointer;\n  ', '\n  &:hover {\n    border-bottom-color: \n  }\n'], ['\n  font-family: ', ';\n  background: none;\n  border: none;\n  outline: none;\n  border-bottom: 1px solid ', ';\n  padding-left: 0;\n  padding-right: 0;\n  padding-bottom: 6px;\n  margin-top: 24px;\n  margin-bottom: 2px;\n  font-size: 16px;\n  cursor: pointer;\n  ', '\n  &:hover {\n    border-bottom-color: \n  }\n']),
    _templateObject3 = (0, _taggedTemplateLiteral3.default)(['\n      margin-top: 0;\n    '], ['\n      margin-top: 0;\n    ']),
    _templateObject4 = (0, _taggedTemplateLiteral3.default)(['\n  font-family: ', ';\n  color: black;\n  text-decoration: none;\n  background: none;\n  border: none;\n  outline: none;\n  padding-left: 0;\n  padding-right: 0;\n  padding-bottom: 0;\n  margin-left: 14px;\n  margin-top: 1px;\n  margin-bottom: 1px;\n  font-size: 12px;\n  font-weight: bold;\n  cursor: pointer;\n  &:hover {\n    border-bottom-color: \n  }\n'], ['\n  font-family: ', ';\n  color: black;\n  text-decoration: none;\n  background: none;\n  border: none;\n  outline: none;\n  padding-left: 0;\n  padding-right: 0;\n  padding-bottom: 0;\n  margin-left: 14px;\n  margin-top: 1px;\n  margin-bottom: 1px;\n  font-size: 12px;\n  font-weight: bold;\n  cursor: pointer;\n  &:hover {\n    border-bottom-color: \n  }\n']);

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _styledComponents = require('styled-components');

var _reset = require('../reset');

var reset = _interopRequireWildcard(_reset);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var DefaultContainer = exports.DefaultContainer = reset.div(_templateObject);

var colors = ['red', 'blue', 'green', 'orange', 'purple'];
var NavItem = exports.NavItem = reset.button(_templateObject2, function (p) {
  return p.theme.typography.fontFamily;
}, function (p) {
  return p.index === undefined ? 'red' : colors[p.index];
}, function (p) {
  return p.index === 0 && (0, _styledComponents.css)(_templateObject3);
});

var NavChildItem = exports.NavChildItem = reset.a(_templateObject4, function (p) {
  return p.theme.typography.fontFamily;
});

var _ref = _react2.default.createElement('div', null);

exports.default = function () {
  return _ref;
};