'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.DefaultNavigationFooter = exports.DefaultNavigationContentScrollContainer = exports.DefaultNavigationContent = exports.DefaultNavigationHeader = exports.DefaultNavigationSection = exports.DefaultContentContainer = exports.DefaultContentScrollContainer = exports.DefaultContentSection = exports.DefaultContainer = undefined;

var _taggedTemplateLiteral2 = require('babel-runtime/helpers/taggedTemplateLiteral');

var _taggedTemplateLiteral3 = _interopRequireDefault(_taggedTemplateLiteral2);

var _templateObject = (0, _taggedTemplateLiteral3.default)(['\n    align-items: center;\n  '], ['\n    align-items: center;\n  ']),
    _templateObject2 = (0, _taggedTemplateLiteral3.default)([''], ['']),
    _templateObject3 = (0, _taggedTemplateLiteral3.default)(['\n    height: 100vh;\n  '], ['\n    height: 100vh;\n  ']),
    _templateObject4 = (0, _taggedTemplateLiteral3.default)(['\n    height: 100%;\n  '], ['\n    height: 100%;\n  ']),
    _templateObject5 = (0, _taggedTemplateLiteral3.default)(['\n  display: flex;\n  flex-direction: row;\n  ', '\n  align-items: stretch;\n'], ['\n  display: flex;\n  flex-direction: row;\n  ', '\n  align-items: stretch;\n']),
    _templateObject6 = (0, _taggedTemplateLiteral3.default)(['\n  flex: 1;\n  display: flex;\n  ', '\n'], ['\n  flex: 1;\n  display: flex;\n  ', '\n']),
    _templateObject7 = (0, _taggedTemplateLiteral3.default)(['\n  width: 100%;\n  display: flex;\n  flex: 1;\n  flex-direction: column;\n  max-height: 100%;\n  overflow-y: auto;\n  padding-top: ', 'px;\n  padding-bottom: ', 'px;\n  padding-left: ', 'px;\n  padding-right: ', 'px;\n'], ['\n  width: 100%;\n  display: flex;\n  flex: 1;\n  flex-direction: column;\n  max-height: 100%;\n  overflow-y: auto;\n  padding-top: ', 'px;\n  padding-bottom: ', 'px;\n  padding-left: ', 'px;\n  padding-right: ', 'px;\n']),
    _templateObject8 = (0, _taggedTemplateLiteral3.default)(['\n  flex: 1;\n  margin: 0 auto;\n  width: 100%;\n  max-width: ', 'px;\n  min-width: ', 'px;\n'], ['\n  flex: 1;\n  margin: 0 auto;\n  width: 100%;\n  max-width: ', 'px;\n  min-width: ', 'px;\n']),
    _templateObject9 = (0, _taggedTemplateLiteral3.default)(['\n  display: flex;\n  flex-direction: column;\n  width: ', 'px;\n  padding-left: ', 'px;\n  padding-right: ', 'px;\n  background-color: ', ';\n  border-right-color: ', ';\n  border-right-width: ', 'px;\n  border-right-style: solid;\n'], ['\n  display: flex;\n  flex-direction: column;\n  width: ', 'px;\n  padding-left: ', 'px;\n  padding-right: ', 'px;\n  background-color: ', ';\n  border-right-color: ', ';\n  border-right-width: ', 'px;\n  border-right-style: solid;\n']),
    _templateObject10 = (0, _taggedTemplateLiteral3.default)(['\n  flex: 0;\n'], ['\n  flex: 0;\n']),
    _templateObject11 = (0, _taggedTemplateLiteral3.default)(['\n  flex: 1;\n  overflow: auto;\n  display: flex;\n  flex-direction: column;\n'], ['\n  flex: 1;\n  overflow: auto;\n  display: flex;\n  flex-direction: column;\n']),
    _templateObject12 = (0, _taggedTemplateLiteral3.default)(['\n  margin: auto 0;\n'], ['\n  margin: auto 0;\n']);

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _styledComponents = require('styled-components');

var _reset = require('../reset');

var reset = _interopRequireWildcard(_reset);

var _Full = require('../Logo/Full');

var _Full2 = _interopRequireDefault(_Full);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var contentAlignmentCss = {
  center: (0, _styledComponents.css)(_templateObject),
  top: (0, _styledComponents.css)(_templateObject2)
};
var fillMap = {
  screen: (0, _styledComponents.css)(_templateObject3),
  height: (0, _styledComponents.css)(_templateObject4)
};

var DefaultContainer = exports.DefaultContainer = reset.div(_templateObject5, function (p) {
  return fillMap[p.fill];
});

var DefaultContentSection = exports.DefaultContentSection = reset.div(_templateObject6, function (p) {
  return contentAlignmentCss[p.contentAlignment];
});
var DefaultContentScrollContainer = exports.DefaultContentScrollContainer = reset.div(_templateObject7, function (p) {
  return p.theme.layout.twoColumns.content.paddingTop;
}, function (p) {
  return p.theme.layout.twoColumns.content.paddingBottom;
}, function (p) {
  return p.theme.layout.twoColumns.content.paddingLeft;
}, function (p) {
  return p.theme.layout.twoColumns.content.paddingRight;
});
var DefaultContentContainer = exports.DefaultContentContainer = reset.div(_templateObject8, function (p) {
  return p.theme.layout.twoColumns.content.maxWidth;
}, function (p) {
  return p.theme.layout.twoColumns.content.minWidth;
});

var DefaultNavigationSection = exports.DefaultNavigationSection = reset.div(_templateObject9, function (p) {
  return p.theme.layout.twoColumns.navigation.width;
}, function (p) {
  return p.theme.layout.twoColumns.navigation.paddingLeft;
}, function (p) {
  return p.theme.layout.twoColumns.navigation.paddingRight;
}, function (p) {
  return p.theme.layout.twoColumns.navigation.backgroundColor;
}, function (p) {
  return p.theme.layout.twoColumns.navigation.borderRightColor;
}, function (p) {
  return p.theme.layout.twoColumns.navigation.borderRightWidth;
});
var DefaultNavigationHeader = exports.DefaultNavigationHeader = reset.div(_templateObject10);
var DefaultNavigationContent = exports.DefaultNavigationContent = reset.div(_templateObject11);
var DefaultNavigationContentScrollContainer = exports.DefaultNavigationContentScrollContainer = reset.div(_templateObject12);
var DefaultNavigationFooter = exports.DefaultNavigationFooter = reset.div(_templateObject10);

function TwoColumns(props) {
  var Logo = props.Logo,
      Container = props.Container,
      NavigationSection = props.NavigationSection,
      ContentSection = props.ContentSection,
      ContentScrollContainer = props.ContentScrollContainer,
      ContentContainer = props.ContentContainer,
      NavigationHeader = props.NavigationHeader,
      NavigationContentScrollContainer = props.NavigationContentScrollContainer,
      NavigationContent = props.NavigationContent,
      NavigationFooter = props.NavigationFooter,
      navigationContent = props.navigationContent,
      navigationFooter = props.navigationFooter,
      children = props.children,
      contentAlignment = props.contentAlignment,
      fill = props.fill;


  return _react2.default.createElement(
    Container,
    { fill: fill },
    _react2.default.createElement(
      NavigationSection,
      null,
      _react2.default.createElement(
        NavigationHeader,
        null,
        _react2.default.createElement(
          'a',
          { href: '/' },
          _react2.default.createElement(Logo, null)
        )
      ),
      _react2.default.createElement(
        NavigationContent,
        null,
        _react2.default.createElement(
          NavigationContentScrollContainer,
          null,
          navigationContent
        )
      ),
      _react2.default.createElement(
        NavigationFooter,
        null,
        navigationFooter
      )
    ),
    _react2.default.createElement(
      ContentSection,
      { contentAlignment: contentAlignment },
      _react2.default.createElement(
        ContentScrollContainer,
        null,
        _react2.default.createElement(
          ContentContainer,
          { contentAlignment: contentAlignment },
          children
        )
      )
    )
  );
}

TwoColumns.propTypes = process.env.NODE_ENV !== "production" ? {
  children: _propTypes2.default.node.isRequired,

  Container: _propTypes2.default.func,
  contentAlignment: _propTypes2.default.oneOf(['center', 'top']),
  ContentContainer: _propTypes2.default.func,
  ContentScrollContainer: _propTypes2.default.func,
  ContentSection: _propTypes2.default.func,
  fill: _propTypes2.default.oneOf(['screen', 'height']),
  Logo: _propTypes2.default.func,
  navigationContent: _propTypes2.default.node,
  NavigationContent: _propTypes2.default.func,
  NavigationContentScrollContainer: _propTypes2.default.func,
  navigationFooter: _propTypes2.default.node,
  NavigationFooter: _propTypes2.default.func,
  NavigationHeader: _propTypes2.default.func,
  NavigationSection: _propTypes2.default.func
} : {};

TwoColumns.defaultProps = {
  Logo: _Full2.default,
  Container: DefaultContainer,
  ContentSection: DefaultContentSection,
  ContentScrollContainer: DefaultContentScrollContainer,
  ContentContainer: DefaultContentContainer,
  NavigationSection: DefaultNavigationSection,
  NavigationHeader: DefaultNavigationHeader,
  NavigationContentScrollContainer: DefaultNavigationContentScrollContainer,
  NavigationContent: DefaultNavigationContent,
  NavigationFooter: DefaultNavigationFooter,

  contentAlignment: 'center',
  fill: 'screen'
};

exports.default = TwoColumns;