'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var _ref = _react2.default.createElement(
  'title',
  null,
  'Icon Tick'
);

var _ref2 = _react2.default.createElement(
  'desc',
  null,
  'Created with Sketch.'
);

var _ref3 = _react2.default.createElement('defs', null);

var _ref4 = _react2.default.createElement(
  'g',
  { id: 'Icon-Tick' },
  _react2.default.createElement('polygon', {
    points: '15.98 24.0003 9.772 32.8693 7.599 29.9733 6 31.1723 9.828 36.2773 17.619 25.1463'
  })
);

var Tick = function Tick(props) {
  return _react2.default.createElement(
    'svg',
    {
      style: props.style,
      width: '24',
      height: '24',
      viewBox: '0 0 13 13',
      version: '1.1',
      xmlns: 'http://www.w3.org/2000/svg'
    },
    _ref,
    _ref2,
    _ref3,
    _react2.default.createElement(
      'g',
      { id: 'Symbols', stroke: 'none', strokeWidth: '1', fill: 'none', fillRule: 'evenodd' },
      _react2.default.createElement(
        'g',
        {
          id: 'Checkbox-/-Filled-Default',
          transform: 'translate(-6.000000, -24.000000)',
          fill: props.color || '#FFFFFF'
        },
        _ref4
      )
    )
  );
};

Tick.propTypes = process.env.NODE_ENV !== "production" ? {
  color: _propTypes2.default.string,
  style: _propTypes2.default.object
} : {};

exports.default = Tick;