import React from 'react';
import PropTypes from 'prop-types';

var _ref = React.createElement(
  'title',
  null,
  'Icon Tick'
);

var _ref2 = React.createElement(
  'desc',
  null,
  'Created with Sketch.'
);

var _ref3 = React.createElement('defs', null);

var _ref4 = React.createElement(
  'g',
  { id: 'Icon-Tick' },
  React.createElement('polygon', {
    points: '15.98 24.0003 9.772 32.8693 7.599 29.9733 6 31.1723 9.828 36.2773 17.619 25.1463'
  })
);

const Tick = props => React.createElement(
  'svg',
  {
    style: props.style,
    width: '24',
    height: '24',
    viewBox: '0 0 13 13',
    version: '1.1',
    xmlns: 'http://www.w3.org/2000/svg'
  },
  _ref,
  _ref2,
  _ref3,
  React.createElement(
    'g',
    { id: 'Symbols', stroke: 'none', strokeWidth: '1', fill: 'none', fillRule: 'evenodd' },
    React.createElement(
      'g',
      {
        id: 'Checkbox-/-Filled-Default',
        transform: 'translate(-6.000000, -24.000000)',
        fill: props.color || '#FFFFFF'
      },
      _ref4
    )
  )
);

Tick.propTypes = process.env.NODE_ENV !== "production" ? {
  color: PropTypes.string,
  style: PropTypes.object
} : {};

export default Tick;