import React from 'react';
import * as reset from '../reset';

export const TableCellComponent = reset.td`
  padding: 5px 10px 5px 0;
  display: table-cell;
  text-align: left;
  &:last-child {
    padding-right: 0;
  }
`;

const TableCell = props => React.createElement(TableCellComponent, props);

TableCell.propTypes = process.env.NODE_ENV !== "production" ? {} : {};

TableCell.defaultProps = {};

export default TableCell;